Aiuto per Configurazione della rete

Configurazione della rete è il software che controlla il driver del dispositivo di scansione della rete e "Scan su PC" sulla rete.

Si prega di cliccare per esplorare le seguenti informazioni riguardo l'utilizzo della Configurazione della rete.

Informazioni su Configurazione della rete | Spiegazioni delle finestre
说明: * Come utilizzare la Configurazione della rete 说明: * Spiegazione del termine | 说明: * Principale 说明: * Proprietà 说明: * Icona Menu dell'Area di Notifica


Informazioni su Configurazione della rete

Questo software che controlla il driver del dispositivo di scansione della rete e "Scan su PC" utilizzando la rete.

Quando si registra il proprio computer come destinazione di scansione per "Scan su PC", quando viene modificato l'indirizzo IP dello scanner o computer, ci si può registrare o modificare le impostazioni in questo strumento.


Spiegazione dei termini

Termine | Spiegazione
ActKey | ActKey è un software per la lettura di immagini da un dispositivo multi funzione con un solo clic. L'immagine viene letta direttamente da MFP utilizzando l'operazione MFP “Scan su PC".
Scansione su PC | ActKey riesce a leggere le immagini direttamente da MFP grazie a un'operazione di scansione.


Cosa si può fare con la Configurazione della rete

Utilizzando la Configurazione della rete, si può procedere come segue:

Aggiunta di uno scanner
aggiungere un dispositivo multifunzione per la scansione di rete utilizzando il driver dello scanner stesso.

Operazione: Vai alla finestra principale - [Scanner] menu - [Aggiungi Scanner]

Modifica del nome del driver dello scanner di rete
Modificare il nome del driver dello scanner rete registrato.

Operazione: Vai alla Finestra principale - [Scanner] menu - [Modifica nome driver]

Modifica delle proprietà dello scanner
 Cambiare il numero di porta e indirizzo del driver dello scanner di rete registrati sul dispositivo collegato.

Operazione: Vai alla finestra principale - [Scanner] menu - [Modifica scanner]

Visualizza le proprietà dello scanner
Visualizza l'indirizzo del dispositivo collegato e il nome del driver dello scanner di rete, il numero di porta, e la connessione con lo scanner deve essere controllata.

Operazione: Vai alla finestra principale - [Scanner] menu - [Proprietà] - Generale

Registrazione ed eliminazione delle informazioni del PC per scansione su PC
 Registrare le informazioni su PC come destinazione di scansione al dispositivo PC o eliminare le informazioni registrate su PC.

Operazione: Vai alla finestra principale - [Scanner] menu - [Proprietà] –Registra, Annulla registrazione.


Principale

Per visualizzare: Vai al menu dell'area di notifica - [Show Configurazione della rete]

La finestra principale presenta un elenco di menu del driver dello scanner di rete e consente di attivare varie impostazioni.

Elenco dei driver dello scanner

Verranno visualizzati tutti i driver dello scanner di rete registrati sul computer.

Voce | Dettagli
Nome driver dello scanner | Nome del driver dello scanner di rete. Può essere cambiato [Modifica nome driver] in [Scanner] menu.
Indirizzo | Indirizzo del dispositivo per collegare il driver dello scanner di rete. Può essere cambiato [Modifica scanner] in [Scanner] menu.
Indirizzo MAC | Indirizzo MAC del dispositivo per collegare il driver dello scanner di rete.

Menu

Voce di menu | Dettagli
[File] | [Chiudi]: Minimizzare la Configurazione della rete nell'area di notifica della barra delle applicazioni.
[Scanner] | Aggiungere uno scanner e modificare informazioni quali il nome del driver di destinazione o dello scanner.
[Guida] | Visualizzare le informazioni sulla versione e aiuto.

[Scanner]

Voce di menu

Dettagli

[Aggiungi Scanner]

Aggiungi un nuovo scanner di rete
La possibilità di aggiungere il driver dello scanner viene visualizzata nel menu secondario.

[Modifica nome driver]

Modifica il nome del driver dello scanner di rete.

I seguenti caratteri possono essere utilizzati nel nome del driver dello scanner. (Fino a 29 caratteri)

「0-9,a-z,A-Z,-,/,(,)」

Nota:

Se si modifica il nome del driver dello scanner di rete, può essere rilevato come un nuovo scanner da ActKey.

Se viene rilevato come un nuovo scanner, selezionare un nuovo nome dello scanner del driver dopo il cambiamento dalla schermata di selezione dello scanner da parte di Actkey.

[Modifica scanner]

Modificare l'indirizzo e numero di porta dei dispositivi collegati alla rete dello scanner del driver.

Se il numero di porta o l'indirizzo del dispositivo è stato modificato, può essere riconfigurato qui.

[Aggiorna]

Aggiornamento all'ultima lista del driver dell'scansione di rete.

[Proprietà]

Visualizzare la Proprietà del nome driver dello scanner della rete selezionata.

[Guida]

Voce di menu | Dettagli
[Guida] | Visualizza argomenti della guida aiuto.
[Informazioni su] | Visualizza information on versione della Configurazione della rete.


Proprietà

Per visualizzare: vai alla finestra principale - [Scanner] menu - [Proprietà]

Registrare o eliminare le informazioni sulla scansione del PC di destinazione per il dispositivo utilizzato con "Esplora su PC" e mostra le informazioni di destinazione del collegamento del driver dello scanner di rete.

Generico

Mostra le informazioni di base come l'indirizzo del dispositivo collegato o il nome del driver dello scanner di rete selezionato nell'elenco.

Voce | Dettagli
Nome driver dello scanner | Viene visualizzato il nome driver dello scanner di rete.
Scanner Properties | Vengono visualizzate le seguenti informazioni sui dispositivi collegati al driver dello scanner di rete. ・ Indirizzo ・ Porta ・ Risoluzione ottica
Prova scanner | Controllare il collegamento al dispositivo collegato e inviare i risulta con un pop-up.

Registra

Registrare le informazioni del PC sul dispositivo di destinazione della scansione di "Esplora su PC".

Voce | Dettagli
Nome host | Mostra il nome host del computer.
Indirizzo | Mostra l'indirizzo del computer. Può essere selezionato dal menu a tendina, se non vi è più di una scheda di rete.
Numero di porta | Impostare il numero porta per utilizzare il proprio computer nell'scansione su PC
Registra | Registrare come destinazione di scansione del dispositivo “Scan su PC" sul proprio computer. Il risultato della registrazione appare in un pop up.

Annulla registrazione

Rimuovere le informazioni del PC dal dispositivo registrato come destinazione di scansione di "Scan su PC"

Voce | Dettagli
Informazioni del PC registrate | Le informazioni del PC che presentano un indirizzo o nome di host corrispondente al vostro computer registrato nel dispositivo vengono visualizzate nell'elenco. La visualizzazione delle voci è invertita per visualizzare le informazioni del PC da eliminare.
Aggiorna | Ricevi le ultime informazioni dal dispositivo e aggiornare l'elenco.
Annulla registrazione | L'annullamento della registrazione delle informazioni del PC sul dispositivo che è stato selezionato nell'elenco delle informazioni del PC registrate sul dispositivo.


Menu dell'area di notifica

Per visualizzare: tasto destro del mouse sull'icona nell'area di notifica.

Questo menu viene visualizzato facendo clic a destra sull’icona visualizzata nell'area di notifica nella parte inferiore a destra dello schermo del desktop.

Voce di menu | Dettagli
[Mostra ActKey] | Visualizzare la schermata principale di ActKey.
[Mostra Configurazione della rete] | Visualizzare la schermata principale di Configurazione della rete.
[Avvio automatico all’accesso]. | Controllare ON: Avviare automaticamente Configurazione della rete all'accesso al logon di Windows. Controllare OFF: Configurazione della rete l'applicazione non si avvia automaticamente.
[Guida] | Visualizza argomenti della guida aiuto.
[Informazioni su] | Visualizza information on versione della Configurazione della rete.
[Esci] | Uscita da ActKey e Configurazione della rete.